body,table,td,tr,te,tl,h1 { 
            font-family:Verdana; 
            font-size:10px;
            color:#222222;
            line-height:12pt;
            cursor: default;
}


h2 {
            font-weight:bold;
            margin:0px;
            font-size:12px;
            line-height:14pt;
}

h3 {
            font-weight:bold;
            margin:0px;
            font-size:10px;
            line-height:12pt;
}

p {
            font-family:Verdana,Arial,Helvetica,sans-serif; 
            color:#999999;
            font-size:10px;
            line-height:13px;
            white-space:normal;
}
p.dark { 
            color:#444444;
            font-size:10px;
}

.bright {
            font-family:Verdana,Arial,Helvetica,sans-serif; 
            color:#ffffff;
            font-size:10px;
            line-height:13px;
}

.brightnewsdate {
            font-family:Verdana,Arial,Helvetica,sans-serif; 
            color:#dddddd;
            font-size:9px;
}

.brightnewstext {
            font-family:Verdana,Arial,Helvetica,sans-serif; 
            color:#ffffff;
            font-size:10px;
}

FORM { 
            margin:0px;
            padding:0px; 
}

a:link {
            color:#000000; 
}

a:hover {  
            text-decoration:underline; 
            color:#000000;
            cursor: hand;
}

a:visited {  
            text-decoration:underline;
            color:#333333; 
}

.anmeldung { 
            width: 150px; 
            background-color: #EBEBEB; 
            border-style: outset; 
            border-top: 1px solid #CFCFCF; 
            border-left: 1px solid #CFCFCF; 
            border-right: 1px solid white; 
            border-bottom: 1px solid white; 
            color: #112847; 
            font-family: verdana; 
            font-size: 10px; 
            padding-top: 2px; 
            padding-right: 2px; 
            padding-bottom: 2px; 
            padding-left: 2px 
}

.checkbox { 
            color: #595959
}

.input {
            width: 341px; 
            background-color: #EBEBEB; 
            border-style: outset; 
            border-top: 1px solid #CFCFCF; 
            border-left: 1px solid #CFCFCF; 
            border-right: 1px solid white; 
            border-bottom: 1px solid white; 
            color: #222222; 
            font-family: verdana; 
            font-size: 10px; 
            padding-top: 2px; 
            padding-right: 2px; 
            padding-bottom: 2px; 
            padding-left: 2px; 
            cursor: text}

.input2 { 
            width: 200px; 
            background-color: #EBEBEB; 
            border-style: outset; 
            border-top: 1px solid #CFCFCF; 
            border-left: 1px solid #CFCFCF; 
            border-right: 1px solid white; 
            border-bottom: 1px solid white; 
            color: #222222; 
            font-family: verdana; 
            font-size: 10px; 
            padding-top: 2px; 
            padding-right: 2px; 
            padding-bottom: 2px; 
            padding-left: 2px; 
            cursor: text}

.pulldown { 
            background-color: #F5F5F5; 
            color: #666666; 
            font-family: verdana; 
            font-size: 10px; 
            border-color: #FFFFFF #DEDEDE #DEDEDE #FFFFFF; 
            border-style: solid; 
            border-top-width: 1px; 
            border-right-width: 1px; 
            border-bottom-width: 1px; 
            border-left-width: 1px
}

.pulldown_big {
            width: 250px; 
            background-color: #F5F5F5; 
            color: #666666; 
            font-family: verdana; 
            font-size: 10px; 
            border-color: #FFFFFF #DEDEDE #DEDEDE #FFFFFF; 
            border-style: solid; 
            border-top-width: 1px; 
            border-right-width: 1px; 
            border-bottom-width: 1px; 
            border-left-width: 1px
}

.vorschlagbutton { 
            background-color: #F0F0F0; 
            color: #222222; 
            font-family: verdana; 
            font-size: 10px 
}

.idform { 
            border-color:#FFFFFF; 
            border-width:1px; 
            background-color:#FFFFFF; 
            color:#000000; 
            font-family: Verdana, Arial, Helvetica, sans-serif; 
            font-size: 10px; 
            border: 1px #000000 dotted 
}

.tabellenrahmen {
            background-color: #F0F0F0; 
            border-style: outset; 
            border-top: 1px solid #DEDEDE; 
            border-left: 1px solid #DEDEDE; 
            border-right: 1px solid white; 
            border-bottom: 1px solid white 
}

.tabellenrahmen2 {
            background-color: #F5F5F5; 
            border-style: outset; 
            border-top: 1px solid #E6E6E6; 
            border-left: 1px solid #E6E6E6; 
            border-right: 1px solid white; 
            border-bottom: 1px solid white 
}

.button_big { 
            width: 150px; 
            background-color: #F5F5F5; 
            color: #666666; 
            font-family: verdana; 
            font-size: 10px; 
            border-color: #FFFFFF #DEDEDE #DEDEDE #FFFFFF; 
            border-style: solid; 
            border-top-width: 1px; 
            border-right-width: 1px; 
            border-bottom-width: 1px; 
            border-left-width: 1px
}

.button_extrabig { 
            width: 341px; 
            background-color: #F5F5F5; 
            color: #666666; 
            font-family: verdana; 
            font-size: 10px; 
            border-color: #FFFFFF #DEDEDE #DEDEDE #FFFFFF; 
            border-style: solid; 
            border-top-width: 1px; 
            border-right-width: 1px; 
            border-bottom-width: 1px; 
            border-left-width: 1px
}

.button_small {
            width: 25px; 
            background-color: #F5F5F5; 
            color: #666666; 
            font-family: verdana; 
            font-size: 10px; 
            border-color: #FFFFFF #DEDEDE #DEDEDE #FFFFFF; 
            border-style: solid; 
            border-top-width: 1px; 
            border-right-width: 1px; 
            border-bottom-width: 1px; 
            border-left-width: 1px
}
.input3 { width: 25px; background-color: #EBEBEB; border-style: outset; border-top: 1px solid #CFCFCF; border-left: 1px solid #CFCFCF; border-right: 1px solid white; border-bottom: 1px solid white; color: #222222; font-family: verdana; font-size: 10px; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px ; cursor: text}
